<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/buildinghomes1"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_buildinghome"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/dayage1"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_dayage"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/survival"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_survival"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/death1"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_death"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/eliminate"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_eliminate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/water"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_water"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/weight1"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

        <TextView
            android:id="@+id/production_info_weight"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />
    </LinearLayout>

    <include layout="@layout/include_line" />
    <include layout="@layout/include_line" />
    <include layout="@layout/include_line" />

</LinearLayout>